[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBCustomNavigator.Create

Create - constructor for TDBCustomNavigator: locks the buttons, calls inherited Create, sets default size, style, forms datalinks, initializes hints, updates the buttons.

## Declaration

Source position: dbctrls.pp line 1411

`public constructor TDBCustomNavigator.Create(`
`TheOwner: TComponent`
`); override;`

## Arguments

`TheOwner` |  | Owner of the class instance.

## See also

TCustomPanel.Create |  | Constructor for the class instance.